#phg-page-navigation {
	position: relative;
	background-color: #333;
	overflow: auto;
}

#phg-page-navigation:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 20px;
	height: calc( 100% - 40px );
	border-left: 1px solid #fff;
}

#phg-page-navigation .phg-page-navigation-previous {
	float: left;
}

#phg-page-navigation .phg-page-navigation-next {
	float: right;
}

#phg-page-navigation .phg-page-navigation-next,
#phg-page-navigation .phg-page-navigation-previous {
	width: 50%;
	padding: 20px;
	text-align: center;
	color: #fff;
	font-size: 1em;
	overflow: hidden;
}

#phg-page-navigation .phg-page-navigation-next span,
#phg-page-navigation .phg-page-navigation-previous span {
	display: block;
}

#phg-page-navigation .phg-page-navigation-next a,
#phg-page-navigation .phg-page-navigation-previous a {
	display: inline-block;
	margin-top: 10px;
	padding: 5px;
	border: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
    transition: background-color .25s ease-out, color .25s ease-out;
	font-size: .9rem;
	font-weight: 600;
}

#phg-page-navigation .phg-page-navigation-next a:hover,
#phg-page-navigation .phg-page-navigation-previous a:hover {
	background: #fff;
	color: #333;
	opacity: 1;
}

@media( min-width: 1024px ) {
	#phg-page-navigation .phg-page-navigation-next,
	#phg-page-navigation .phg-page-navigation-previous {
		font-size: 1.6em;
	}
}
